@ECHO OFF

echo p a r k .studios	
echo http://parkstudios.net _  
echo.
echo 'charity ep' ·by park and friends
echo.
echo.
echo reconverting packed .mo3 files to usual xm files..
echo.
echo.
echo [..]
echo.
echo.
unmo3.exe nagz-goodnight_kiss.mo3 nagz-goodnight_kiss.xm
echo.
unmo3.exe netpoet-solace_in_music.mo3 netpoet-solace_in_music.xm
echo.
unmo3.exe velvet-daydreamer.mo3 velvet-daydreamer.xm
echo.
unmo3.exe vae-nightkin.mo3 vae-nightkin.xm
echo.
echo.
echo [enjoy]..   .   .
echo.
echo.